flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: compile error after installing SDK w/Flex Installer 2.7: unable to open /sdk/path/to/playerglobal.swc
Date Mon, 28 Oct 2013 16:59:30 GMT


On 10/28/13 9:54 AM, "modjklist@comcast.net" <modjklist@comcast.net> wrote:

>Hi, I just upgraded the Apache Flex installer (from 2.6 to 2.7) then
>downloaded the Nightly build and tried to compile a project with it. I'm
>getting a compile error for:
>
>unable to open '/Applications/Adobe Flash Builder
>4.7/sdks/Nightly/20131028/frameworks/libs/player.11.1/playerglobal.swc'
Probably need to be a slash instead of a ".' in player/11.1/  Check the
air-config or flex-config.xml.  Search for playerglobal.swc
> 
>
>I believe I saw somewhere that playerglobal.swc has been changed to
>expressInstall.swf due to licensing reasons. Is there a fix for this?
>Thanks in advance for any comments.
No, playerglobal.swc exists.  It is playerproductinstall.swf that was
replaced by expressInstall.swf



Mime
View raw message